Version: app-emacs/wikipedia-mode 0.5-r1:0

Depends On: outline-magic? ( app-emacs/outline-magic ) >=virtual/emacs-23

USE Flags:outline-magic

0.5-r1
"amd64 x86"
comments powered by Disqus